<?xml version="1.0" standalone="no" ?>
<!DOCTYPE page SYSTEM "entities.dtd" >
<xpage:page xmlns="http://www.w3.org/1999/xhtml" xmlns:xpage="http://eprints.org/ep3/xpage" xmlns:epc="http://eprints.org/ep3/control">
<xpage:title>About the Repository</xpage:title>
<xpage:body>

<p>This site is powered by <a href="{$config{base_url}}/eprints/">EPrints 3</a>, free software developed by the University of Southampton.</p>

<h2>Contact Information</h2>

<p>Any correspondence concerning this specific repository should be sent to <a href="mailto:{$config{adminemail}}"><epc:print expr="$config{adminemail}" /></a>.</p>


<h2>Acknowledgements</h2>

<h3>Pilot Project Team</h3>

<table>
	<tr>
		<td align="right"><strong>Project Leader:</strong></td>
		<td>Dr Nigel Stanger, Department of Information Science</td>
	</tr>
	<tr>
		<td align="right"><strong>Project Sponsor:</strong></td>
		<td>Dr Graham McGregor, School of Business</td>
	</tr>
	<tr>
		<td align="right"><strong>Technical Manager:</strong></td>
		<td>Brent Jones, School of Business</td>
	</tr>
	<tr>
		<td align="right"><strong>Library Liaison:</strong></td>
		<td>Nicola McDowell, Library</td>
	</tr>
	<tr>
		<td align="right"><strong>Research Assistants:</strong></td>
		<td>Monica Ballantine</td>
	</tr>
	<tr>
		<td align="right"></td>
		<td>Jeremy Johnston</td>
	</tr>
</table>

<h3>EPrints 3 Migration Team</h3>

<ul>
	<li>Dr Nigel Stanger, Department of Information Science</li>
	<li>Brent Jones, School of Business</li>
	<li>Hui Zhang, School of Business</li>
</ul>


<h3>Standing Committee</h3>

<ul>
	<li>Sue Pharo, Library</li>
	<li>Mike Harte, ITS</li>
	<li>Professor Michael Hall, Department of Tourism</li>
	<li>Dr Graham McGregor, School of Business</li>
</ul>

<h3>Other Contributors</h3>

<p>Special thanks go to Professor George Benwell (School of Business) for providing the initial impetus for the project; and to Arthur Sale (University of Tasmania) and Eve Young (The University of Melbourne) for their help with setting up the repository.</p>

<p>Thank you also to the many people who have taken the time to comment on and assist with the project in various ways.</p>


<h2>Software Credits</h2>
<p>This site is running GNU EPrints / revision: <epc:print expr="$config{version}" /></p>
<p>GNU EPrints is free software developed by the University of Southampton, England.</p>
<p>For more information see <a href="http://eprints.org/">eprints.org</a> and <a href="http://software.eprints.org/">software.eprints.org</a></p>

<p>The orginal statstics generation code was written at the University of Melbourne, then modified and substantially rewritten by Christian McGee and Arthur Sale at the University of Tasmania (<a href="mailto:eprints@leven.comp.utas.edu.au">eprints@leven.comp.utas.edu.au</a>). Support for EPrints short URLs, the MaxMind GeoIP database and multiple archives were added by Nigel Stanger at the University of Otago.</p>

<p>The free <a href="http://www.maxmind.com/app/geoip_country">GeoLite Country</a> database is provided by MaxMind LLC.</p>

<p>The document format icons come from the <a href="http://www.kde-look.org/content/show.php?content=27788">Gnome-mix icon set for KDE</a>, compiled by mavvert and licensed under the <a href="http://www.fsf.org/licenses/gpl.html">GPL</a>.</p>


</xpage:body>
</xpage:page>
